std::contiguous_iterator_tag(3cxx)

NAME
std::contiguous_iterator_tag - Contiguous iterators point to objects stored contiguously in memory.

SYNOPSIS

Inherits std::random_access_iterator_tag.

Detailed Description

Contiguous iterators point to objects stored contiguously in memory.

Author

Generated automatically by Doxygen for libstdc++ from the source code.